0 Replies Latest reply on Mar 15, 2004 12:14 PM by k2c

    Backward compatibility

    k2c Newbie

      Hi to all,

      I have jboss 2.4.9 installed with some EJB's deployed and several applications. I would like to upgrade jboss to 3.2.3.
      If i just deploy my apps and beans to the new jboss version will i encounter problems?

      I know that the configurations files are a bit different in the new version but i would like to know if the standards for the beans in the 2.4.9 are different from the jboss standards in the 3.2.3. Will i have to make changes on my beans source code in order to upgrade to a new version ?

      Thanks to all in advance, and sorry if this is a stupid question.